@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css");
@import "https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css";

* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	word-wrap: break-word;
}

.container {
	max-width: 1200px;
	padding: 0;
	margin: 0 auto;
	width: 100%;
}

body {
	font-family: "Montserrat", sans-serif;
}

img {
	max-width: 100%;
	vertical-align: bottom;
}


/* ================== Define Css Start Here ================== */

h1,
h2,
h3,
h4,
h5,
h6,
ul {
	margin: 0;
	padding: 0;
}


h1 {
	font-size: 40px;
	line-height: 56px;
	font-weight: 700;
	text-transform: uppercase;
}

h2 {
	font-size: 30px;
	line-height: 32px;
	font-weight: bold;
	text-transform: uppercase;
}

h3 {
	font-size: 30px;
	line-height: 32px;
	font-weight: bold;
	text-transform: uppercase;
	color: #2A2A2A;
}

h6 {
	font-weight: 600;
	font-size: 14px;
}

p {
	font-size: 16px;
	line-height: 28px;
	color: #2D2D2D;
	font-weight: normal;
}

a {
	transition: all 0.4s ease-in-out;
}

button,
input {
	font-family: "Montserrat", sans-serif;
}

.header-row {
	align-items: center;
}

.contact-list-head ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: right;
}

.contact-list-head li a {
	font-size: 18px;
	font-weight: 500;
	color: #3C3C3C;
	text-decoration: none;
	line-height: normal;
}

.contact-list-head ul li {
	list-style: none;
	position: relative;
}

.contact-list-head li a i {
	margin-right: 12px;
}

.contact-list-head ul li:not(:last-child)::before {
	content: "";
	width: 1px;
	background-color: #3C3C3C;
	height: 30px;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto 0;
	right: 0;
}

.contact-list-head ul li:not(:last-child) {
	padding-right: 18px;
	margin-right: 30px;
}

.top-header {
	padding: 20px 0;
	position: sticky;
	top: 0;
	left: 0;
	right: 0;
	transition: all 0.4s ease-in-out;
	background-color: #fff;
	z-index: 99;
}

.logo-main img {
	transition: all 0.4s ease-in-out;
	width: 100%;
	max-width: 124px;
}


.top-header.sticky {
	padding: 5px 0;
}

.top-header.sticky .logo-main img {
	max-width: 55px;
}

.top-header.sticky {
	padding:
		5px 0;
	box-shadow: 0 0 6px #ececec;
}


.footer-section {
	padding-top: 60px;
}

.footer-top {
	text-align: center;
}

.follow-insta p {
	margin-bottom: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	gap:
		10px;
	margin-top: 25px;
	color: #272727;
}

.follow-insta p a {
	line-height: normal;
}

.footer-bottom {
	text-align: center;
	border-top:
		2px solid #959595;
	padding:
		30px 0;
	margin-top: 40px;
}

.copy-right p {
	margin-bottom: 0;
	color: #0F0F0F;
}

.banner-content {
	width: 100%;
	display: block;
	max-width: 623px;
}

.banner-section {
	background-image: url("../images/banner.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	padding: 129px 0;
}

.banner-content h1 {
	color: #fff;
	margin-bottom: 52px;
	text-transform: uppercase;
}

.banner-content p {
	color: #fff;
	font-weight: 500;
}

a.button {
	color: #fff;
	text-decoration:
		none;
	font-size: 17px;
	line-height: normal;
	background-color: #CEB79E;
	display: inline-block;
	padding:
		20px 25px;
	margin-top: 94px;
	font-weight: 500;
}


.benefits-section {
	background-color: #CEB79E;
	padding:
		66px 0 81px;
	text-align: center;
}

.circle-img span {
	width: 164px;
	height: 164px;
	border-radius:
		50%;
	display: flex;
	background-color: #493129;
	border:
		1px solid #fff;
	align-items: center;
	justify-content: center;
	margin: 0 auto 30px;
}

.benefit-content h4 {
	font-size: 20px;
	line-height: 30px;
	color: #3A3A3A;
	font-weight: bold;
	text-transform: uppercase;
	display: inline-block;
	margin-bottom: 15px;
}

.benefit-content p {
	color: #fff;
	line-height: 25px;
	max-width: 254px;
	margin: 0 auto;
	font-weight: 500;
}

.benefit-main .slick-slide.slick-current .benefit-content p {
	max-width: 336px;
}

.benefit-main .slick-prev.slick-arrow {
	position: absolute;
	left: -30px;
	top: 0;
	bottom: 0;
	width: 26px;
	height: 26px;
	margin: auto;
	font-size: 0;
	border: 0;
	background-color: transparent;
	background-image: url("../images/arrow-lft.png");
	background-repeat: no-repeat;
	background-size: 100%;
	cursor: pointer;
	z-index: 1;
}

.benefit-main .slick-next.slick-arrow {
	position: absolute;
	right: -30px;
	top: 0;
	bottom: 0;
	width: 26px;
	height: 26px;
	margin: auto;
	font-size: 0;
	border: 0;
	background-color: transparent;
	background-image: url("../images/arrow-rgt.png");
	background-repeat: no-repeat;
	background-size: 100%;
	cursor: pointer;
	z-index: 1;
}

.benefit-main {
	margin-top: 60px;
}

.white {
	color: #fff;
}

.our-class-section {
	background-color: #493129;
	padding-top: 60px;
	padding-bottom: 131px;
}

.our-inner {
	background-color: #fff;
}

.training-img img {
	width: 100%;
}

.classes-content {
	padding:
		38px 20px 46px;
	text-align: center;
}

.classes-content h5 {
	font-size: 18px;
	line-height: 25px;
	color: #493129;
	font-weight: bold;
	margin-bottom: 25px;
	display: block;
	width: 100%;
}

span.price {
	font-size: 18px;
	line-height: 25px;
	font-weight: bold;
	color: #E5A25A;
	display: block;
	margin-bottom: 35px;
}

a.sign-btn {
	background-color: #493129;
	color: #fff;
	text-decoration:
		none;
	font-size: 16px;
	line-height: normal;
	display: inline-block;
	padding:
		13px 22px;
	font-weight: 500;
}

.heading p {
	max-width: 618px;
	margin:
		25px auto 0;
	color: #ffffffe0;
}

.heading.center {
	text-align: center;
}

.row.class-row {
	margin-top: 55px;
}

.row.class-row .class-col {
	margin-bottom: 25px;
}

.are-you-section {
	padding-top: 88px;
	padding-bottom: 113px;
	text-align: center;
}

.pilates-color {
	background-color: #CEB79E;
	padding-top: 65px;
	padding-bottom: 83px;
	padding-left: 20px;
	padding-right: 20px;
}

.pilates-content {
	width: 100%;
	max-width: 509px;
	margin-left: auto;
	margin-right: auto;
}

.pilates-content p {
	margin-top: 21px;
	display: block;
	margin-bottom: 17px;
	padding-left: 20px;
	padding-right: 20px;
	font-weight: 500;
	color: #2A2A2A;
}

.pilates-content h6 {
	font-size: 18px;
	line-height: normal;
	font-weight: bold;
	margin-bottom: 30px;
}

a.get-btn {
	padding: 20px 32px;
	font-size: 17px;
}

a.button.learn-more {
	border:
		1px solid #707070;
	background-color: #fff;
	color: #4F4C4C;
	min-width: 180px;
	text-align: center;
	margin-top: 50px;
}

.about-content h3 {
	color: #2C2C2C;
	margin-bottom: 40px;
}

.row.about-row {
	box-shadow: 0px 3px 6px #0000000D;
	background-color: #fff;
	padding:
		18px 3px;
	align-items: center;
}

div.about-right {
	padding-left: 35px;
	padding-right: 60px;
}

.about-us-section {
	padding-top: 82px;
	padding-bottom: 93px;
	background-color: #FAFAFA;
}

.gallery-section {
	padding-top: 66px;
	padding-bottom: 83px;
}

.gallery-image img {
	width: 100%;
}

div.gallery-col {
	margin-bottom: 25px;
}

.row.gallery-row {
	margin-top: 62px;
}

.contact-form-main h4 {
	font-size: 35px;
	font-weight: 600;
	line-height: 40px;
	color: #2A2A2A;
	margin-top: 25px;
}

.form-main input,
.form-main select {
	width: 100%;
	border: 0;
	border-bottom: 2px solid #888;
	font-size: 16px;
	color: #272727;
	line-height: normal;
	padding: 0 10px;
	height: 28px;
	outline: none;
	margin-top: 32px;
	background-color: transparent;
}

.form-main input::-webkit-input-placeholder {
	/* Chrome/Opera/Safari */
	opacity: 1;
	color: #272727;
}

.form-main input::-moz-placeholder {
	/* Firefox 19+ */
	opacity: 1;
	color: #272727;
}

.form-main input:-ms-input-placeholder {
	/* IE 10+ */
	opacity: 1;
	color: #272727;
}

.form-main input:-moz-placeholder {
	/* Firefox 18- */
	opacity: 1;
	color: #272727;
}

.form-main input[type="submit"] {
	width: fit-content;
	border:
		1px solid #707070;
	padding:
		12px 21px;
	height: auto;
	outline: none;
	font-weight: 500;
	margin-top: 55px;
	background-color: transparent;
	transition: all 0.4s ease-in-out;
}

.form-main {
	margin-top: 10px;
}

.contact-section {
	background-color: #FAFAFA;
}

.contact-form-main {
	padding-top: 80px;
	padding-right: 50px;
}

.contact-form-main h3 {
	color: #CAAB8A;
	text-transform: capitalize;
	font-weight: 600;
}

.map-image img {
	width: 100%;
}


.about-image img {
	width: 100%;
	min-height: 582px;
	object-fit: cover;
}


a.button:hover {
	background-color: #493129;
}

a.sign-btn:hover {
	background-color: #CEB79E;
}

.sign-btn.get-btn:hover {
	background-color: #fff;
	color: #CEB79E;
}

a.button.learn-more:hover {
	color: #fff;
}
.form-main input[type="submit"]:hover {
	background-color: #493129;
	color: #fff;
}

.contact-list-head li a:hover {
	color: #CEB79E;
	text-decoration: underline;
}


@media (min-width:1220px) {
	.contact-section .container .row {
		margin-left: 0;
		margin-right: 0;
	}

	.contact-section .container {
		max-width: inherit;
		width: calc(50% + 600px);
		margin-right: 0;
	}

	div.contact-left {
		padding-left: 0;
		width: 45%;
	}

	div.contact-right {
		padding-right: 0;
		width: 55%;
	}

}


@media (min-width:1200px) and (max-width:1220px) {

	.container {
		padding-left: 10px;
		padding-right: 10px;
	}

	.footer-section .row {
		margin-left: 0;
		margin-right: 0;
	}

	.benefit-main .slick-prev.slick-arrow {
		left: 0;
	}

	.benefit-main .slick-next.slick-arrow {
		right: 0;
	}

}


@media (max-width:1200px) {


	.container {
		max-width: 970px;
	}


	.benefit-main .regular.slider {
		padding-left: 20px;
		padding-right: 20px;
	}

	.benefit-main .slick-prev.slick-arrow {
		left: -5px;
	}

	.benefit-main .slick-next.slick-arrow {
		right: 0;
	}

	.benefit-content h4 {
		font-size: 18px;
		line-height: 28px;
	}

	.contact-form-main h4 {
		font-size: 25px;
		line-height: 30px;
		margin-top: 20px;
	}

	.contact-form-main {
		padding-top: 50px;
	}


	.form-main input,
	.form-main select {
		margin-top: 25px;
	}

	.form-main input[type="submit"] {
		margin-top: 40px;
	}

	a.button {
		margin-top: 50px;
	}


}


@media (max-width:991px) {

	.container {
		max-width: 750px;
		padding-left: 10px;
		padding-right: 10px;
	}


	.logo-main img {
		max-width: 80px;
	}

	.contact-list-head ul li:not(:last-child) {
		padding-right: 15px;
		margin-right: 15px;
	}

	.contact-list-head li a {
		font-size: 16px;
	}

	.banner-section {
		padding: 80px 0;
	}

	h1 {
		font-size: 35px;
		line-height: 45px;
	}

	.banner-content h1 {
		margin-bottom: 30px;
	}

	a.button {
		font-size: 16px;
		padding: 15px 20px;
		margin-top: 30px;
	}

	.benefits-section {
		padding: 60px 0 60px;
	}

	.circle-img span {
		width: 140px;
		height: 140px;
		margin: 0 auto 20px;
	}

	.circle-img span img {
		width: auto;
		max-height: 90px;
	}

	.benefit-main {
		margin-top: 50px;
	}

	.our-class-section {
		padding-bottom: 40px;
	}

	.classes-content h5 {
		font-size: 16px;
		line-height: 23px;
		margin-bottom: 15px;
	}

	span.price {
		margin-bottom: 20px;
	}

	.classes-content {
		padding: 25px 10px;
	}

	.heading p {
		margin: 20px auto 0;
	}

	.row.class-row {
		margin-top: 40px;
	}

	.are-you-section {
		padding-top: 60px;
		padding-bottom: 60px;
	}

	.pilates-color,
	.about-us-section {
		padding-top: 60px;
		padding-bottom: 60px;
	}

	a.get-btn {
		padding: 15px 25px;
		font-size: 16px;
	}

	.row.about-row {
		margin-left: 0;
		margin-right: 0;
	}

	.row.about-row .about-left,
	.row.about-row .about-right {
		width: 100%;
	}

	.row.about-row .about-right {
		padding-left: 12px;
		padding-right: 12px;
		margin-top: 30px;
	}

	.about-content h3 {
		margin-bottom: 20px;
	}

	a.button.learn-more {
		margin-top: 20px;
	}

	.about-image img {
		min-height: inherit;
	}

	.row.gallery-row {
		margin-top: 40px;
	}

	.gallery-section {
		padding-top: 60px;
		padding-bottom: 40px;
	}

	div.contact-left {
		width: 100%;
	}

	div.contact-right {
		width: 100%;
		margin-top: 40px;
	}

	.contact-form-main {
		padding-top: 60px;
		padding-right: 0;
	}

	.contact-form-main h4 br {
		display: none;
	}

	.contact-form-main h4 {
		font-size: 30px;
		line-height: 35px;
	}

	.footer-bottom {
		padding: 20px 0;
		margin-top: 30px;
	}

	.contact-section {
		padding-bottom: 20px;
	}

	div.logo-left {
		width: 30%;
	}

	div.head-contact-right {
		width: 70%;
	}

}


@media (max-width:767px) {

	.container {
		max-width: 100%;
		padding-left: 15px;
		padding-right: 15px;
	}

	div.logo-left {
		width: 50%;
	}

	div.head-contact-right {
		width: 50%;
	}

	.contact-list-head li a {
		font-size: 0;
	}

	.contact-list-head li a i {
		margin-right: 0px;
		font-size: 18px;
	}

	.logo-main img {
		max-width: 60px;
	}

	.top-header {
		padding: 10px 0;
	}

	.benefit-content p {
		max-width: 100%;
	}

	.benefit-main .slick-slide.slick-current .benefit-content p {
		max-width: 100%;
	}

	.benefit-col {
		padding-left: 10px;
		padding-right: 10px;
	}

	.circle-img span {
		width: 100px;
		height: 100px;
	}

	.circle-img span img {
		max-height: 60px;
	}

	.benefit-content h4 br {
		display: none;
	}


	h1 {
		font-size: 30px;
		line-height: 38px;
	}

	.banner-content h1 {
		margin-bottom: 20px;
	}

	a.button {
		margin-top: 20px;
	}

	h2 {
		font-size: 25px;
		line-height: 28px;
	}

	.row.class-row .class-col {
		width: 50%;
	}

	.row.class-row {
		justify-content: center;
	}

	div.gallery-col {
		width: 50%;
	}

	h3 {
		font-size: 25px;
		line-height: 28px;
	}

	.contact-form-main h4 {
		font-size: 24px;
		line-height: 28px;
	}

	.about-content h3 {
		margin-bottom: 15px;
	}

	.row.about-row .about-right {
		text-align: center;
	}

	a.button.learn-more {
		margin-top: 10px;
	}

	.footer-logo img {
		width: 100%;
		max-width: 80px;
	}

	.top-header.sticky .logo-main img {
		max-width: 40px;
	}
}


@media (max-width:639px) {


	.banner-section {
		padding: 50px 0;
		background-position: left;
	}

	.banner-content h1 br,
	.banner-content p br {
		display: none;
	}

	.banner-content h1 {
		margin-bottom: 15px;
	}

	a.button {
		margin-top: 10px;
	}

	.banner-content {
		max-width: 100%;
		text-align: center;
	}

	.benefits-section {
		padding: 40px 0;
	}

	.benefit-main {
		margin-top: 40px;
	}

	.our-class-section {
		padding-bottom: 20px;
		padding-top: 40px;
	}

	.are-you-section {
		padding-top: 40px;
		padding-bottom: 40px;
	}

	.pilates-color,
	.about-us-section {
		padding-top: 40px;
		padding-bottom: 40px;
	}

	.gallery-section {
		padding-top: 40px;
		padding-bottom: 20px;
	}

	.row.gallery-row {
		margin-top: 30px;
	}

	.contact-form-main {
		padding-top: 40px;
	}

	.contact-form-main h4 {
		font-size: 22px;
		line-height: 26px;
	}

	.form-main input,
	.form-main select {
		margin-top: 20px;
	}

	.form-main input[type="submit"] {
		margin-top: 30px;
	}

	.footer-section {
		padding-top: 40px;
	}

	.follow-insta p {
		margin-top: 10px;
	}

	.footer-bottom {
		padding: 15px 0;
		margin-top: 20px;
	}

	#lightbox .lb-outerContainer {
		width: 90% !important;
		height: auto !important;
	}

	#lightbox .lb-outerContainer .lb-container img.lb-image {
		width: 100% !important;
		height: auto !important;
	}

}


@media (max-width:479px) {


	h1 {
		font-size: 25px;
		line-height: 32px;
	}

	h2 {
		font-size: 22px;
		line-height: 26px;
	}

	h3 {
		font-size: 22px;
		line-height: 26px;
	}

	.row.class-row .class-col {
		width: 100%;
		max-width: 400px;
		margin-left: auto;
		margin-right: auto;
	}

	a.button {
		font-size: 14px;
		padding: 12px 15px;
	}

	a.sign-btn {
		font-size: 14px;
		padding: 12px 20px;
	}

	span.price {
		font-size: 16px;
	}

	.pilates-content h6 {
		font-size: 16px;
		margin-bottom: 20px;
	}

	.pilates-content p {
		margin-top: 15px;
		margin-bottom: 15px;
		padding-left: 0;
		padding-right: 0;
	}

	a.button.learn-more {
		min-width: 160px;
	}

	div.gallery-col {
		width: 100%;
		margin-left: auto;
		margin-right: auto;
		max-width: 400px;
	}

	div.gallery-col {
		margin-bottom: 20px;
	}

	.row.class-row .class-col {
		margin-bottom: 20px;
	}

	.benefit-main .slick-prev.slick-arrow {
		left: 0;
	}

	.benefit-content h4 {
		line-height: 25px;
	}

	p {
		font-size: 15px;
		line-height: 25px;
	}

	.form-main input[type="submit"] {
		font-size: 14px;
	}

	.form-main input,
	.form-main select {
		font-size: 15px;
	}

}